Bug 16595 - требуется лёгкое обновление модуля
: требуется лёгкое обновление модуля
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-firewall)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 16425
  Show dependency tree
 
Reported: 2008-08-07 15:03 by
Modified: 2008-08-29 18:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-08-07 15:03:16
надо:
1. надо убрать <title>
2. убрать все <h1> с названием модуля - это теперь не требуется, да и вообще
только портит внешний вид.
3. перенести css из html/styles в design/styles и поменять соотв. ссылки в
html-шаблоне.
4. подозреваю что card-index.css там не нужен
5. <script src="/fbi/selector.js"/> надо убрать, всё что нужно для работы
card-index добавляется
автоматически.
6. надо заменить local:a, на обычный a
------- Comment #1 From 2008-08-29 18:26:27 -------
* Fri Aug 29 2008 Stanislav Ievlev <inger@altlinux.org> 1:0.3-alt1
- move simple mode to alterator-net-iptables
- move design and help to standard place
- use module.h
- remove <h1> and <title>